@import url(top.jpg.css);
.main{width:994px;height:670px;background:#FFFFFF;padding-left:4px;}
.main_n{width:994px;background:#FFFFFF;padding-left:4px;}

.mainl{width:265px;float:left;margin-right:16px;}
.mainm{width:380px;float:left;margin-right:16px;}
.mainr{width:300px;float:left;margin-right:5px;}

.main_1{height:205px;width:265px;margin-bottom:20px;}

.main_2{width:380px;height:195px;border:1px solid #de7607;padding-top:10px;margin-bottom:20px;}
.main_2 h3{width:320px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 5px bottom;padding-left:40px;padding-right:20px;margin-bottom:10px;}
.main_2 ul li{width:345px;margin:0 auto;background:url(../images/list.jpg) no-repeat 0 8px;padding-left:10px;height:23px;line-height:23px;}

.main_11{width:265px;height:195px;border:1px solid #de7607;padding-top:10px;margin-bottom:20px;}
.main_11 h3{width:205px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 5px bottom;padding-left:40px;padding-right:20px;margin-bottom:10px;}
.main_11 ul li{width:225px;margin:0 auto;background:url(../images/list.jpg) no-repeat 0 8px;padding-left:10px;height:23px;line-height:23px;}

.main_3{width:300px;height:195px;border:1px solid #de7607;padding-top:10px;margin-bottom:20px;}
.main_3 h3{width:240px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 5px bottom;padding-left:40px;padding-right:20px;margin-bottom:10px;}
.main_3 ul li{width:265px;margin:0 auto;background:url(../images/list.jpg) no-repeat 0 8px;padding-left:10px;height:23px;line-height:23px;}

.main_4{width:300px;height:215px;border:1px solid #de7607;padding-top:10px;margin-bottom:20px;}
.main_4 h3{width:240px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 5px bottom;padding-left:40px;padding-right:20px;margin-bottom:10px;}
.main_4 ul li{width:265px;margin:0 auto;padding-left:10px;height:23px;line-height:23px;}


.main_33{width:300px;height:400px;border:1px solid #de7607;padding-top:10px;margin-bottom:20px;}
.main_33 h3{width:240px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 5px bottom;padding-left:40px;padding-right:20px;margin-bottom:10px;}
.main_33 ul li{width:265px;margin:0 auto;background:url(../images/list.jpg) no-repeat 0 8px;padding-left:10px;height:23px;line-height:23px;}

.main_6{width:980px;height:230px;border:1px solid #de7607;padding-top:2px;margin-bottom:10px;}
.main_6 h3{width:920px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 5px bottom;padding-left:40px;padding-right:20px;margin-bottom:10px;}
.main_6 ul li{width:945px;margin:0 auto;padding-left:10px;height:23px;line-height:23px;}

/*
.sl{float:left;color:#003366;font-size:13px;}
.sr{float:right;}
.sr a{font-size:12px;color:#003366;font-weight:normal;}
*/
.sl a{float:left;color:#de7607;font-size:14px;}
.sr{float:right;}
.sr a{font-size:12px;color:#808080;font-weight:normal;}


.main_5{width:690px;height:145px;float:left;border:1px solid #c65a1c;padding-top:5px;padding-left:5px;padding-right:5px;margin-top:10px;}
.main_5 h3{width:280px;height:25px;line-height:25px;background:url(../images/tu3.jpg) no-repeat 0 bottom;padding-left:40px;padding-right:20px;margin-bottom:5px;font-size:14px;}
.main_5 span{padding-left:10px;}



